@CHARSET "UTF-8";
/*header*/
header{ width: 70%; margin: 5px auto; text-align: center;}
header h1{ line-height: 150px;text-align: center; BACKGROUND: url(api/logo.png) no-repeat;background-position: center}
/*body*/
body{background:url(api/bg.png) repeat 0 0;color:#666;font-family:Open sans, sans-serif;font-size:15px;line-height:1.7;margin:0;}
#content{ width: 70%; margin: 5px auto; text-align: left;}
#content th{ background-color: #4AB5E5; color: #ffffff;  padding: 10px;}
#content td{ height: 30px; border-bottom: 1px solid #BFBFBF;}
#content td a{ color: #4C9DA0; text-decoration: none;}

.name a{color: #000 !important;}
.name a:hover{color: #5EACE5!important;};
#size{}
#dlurl{}

/*footer*/
#bottom {
	text-align: center;
}